NAME
	export_uid - export the current objects effective userid an object

SYNOPSIS
	int export_uid(object recieveob)

DESCRIPTION
	This function exports the effective userid of `this_object()' to 
	`recieveob'.
	
	`this_object()' must have an effective userid set and `reciveob' 
	must have it cleared for this function to succeed.
	

SEE ALSO
	getuid, setuid, seteuid, geteuid, 

